RubyGems Navigation menu

api_docs 1.0.6

Generate API documentation using integration tests in Ruby on Rails

Gemfile
          gem 'api_docs', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install api_docs
  
  
  
  
  
  
  

Total downloads 14,466

For this version 1,100

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - May 23, 2013 (198 KB)
  2. 1.0.5 - February 28, 2013 (198 KB)
  3. 1.0.4 - October 12, 2012 (198 KB)
  4. 1.0.3 - October 12, 2012 (198 KB)
  5. 1.0.2 - September 24, 2012 (198 KB)
Show all versions (11 total)

Runtime Dependencies: